{% extends "core/layout_org.html" %}

{% load i18n sekizai_tags %}

{% block content %}

        <div class="row">
            <div class="col-md-8 col-md-offset-2">
                <div id="app-assessment-agreement"></div>
                {% addtoblock "javascript" %}
                    <script>
                        var payload = {
                            'elementId': "{{elementId|safe}}",
                            'onSuccessUrl': "{{onSuccessUrl|safe}}",
                            'onFailUrl': "{{onFailUrl|safe}}",
                            'workflowContextUUID': "{{workflowContextUUID|safe}}"
                        };
                        ggapRegistrationFormApp(payload);
                    </script>
                {% endaddtoblock %}
            </div>
        </div>

{% endblock %}


{% block sidebar %}
{% endblock %}
